Subject: Trainer Candidate - Ashish Singh
From: Ashish Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:41:19 -0400

| | Tech Support Test

Name | Ashish Singh
E-mail | [email-masked]
Phone Number | (+91) 8527464577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vocis, Dr SS Nair Communication | Team Leader | 29 August 2021 | 30K
Previous Employer 1 | Yansh Technology | Team Leader | 1 December 2020 | 23K
Previous Employer 2 | Ifazone | Process Associate | 1 August 2019 | 18K

If Selected, how much time do you need to join? | More than 30 Days
Please briefly describe your work experience specifically in training? | As a team leader, I have to see the process gap between team members so that I can conduct the training sessions for them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good customer service is that when we give resolution to the customer and great customer service is that when we give the resolution and we also resolve the problem of customer
What according to you makes you a good candidate for this position? | I have good experience in the customer as well as workforce management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |